# This file is part of Tryton.  The COPYRIGHT file at the top level of
# this repository contains the full copyright notices and license terms.

from trytond.pool import Pool
from .sale import *

__all__ = ['register']

def register():
    Pool.register(
		Sale,
        module='sale_one_click', type_='model')
    Pool.register(
		OneClickForSale,
        module='sale_one_click', type_='wizard')
    Pool.register(
        module='sale_one_click', type_='report')
